
/* Signin Page Starts */

.top-sec img {
  margin-top: -192px;
  height: 500px;
  width: 100%;
  object-fit: cover;
}
.main-content {
  width: 1376px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  column-gap: 100px;
}
.content-left {
  width: 35%;
}
.right-content {
  width: 65%;
}
.content-left h2 {
  text-transform: uppercase;
  font-size: 36px;
  line-height: 1.2;
  letter-spacing: 3px;
  position: static;
  font-weight: 800;
  color: #072143;
  font-family: larken, sans-serif;
}
.content-left p {
  font-size: 18px;
}
form#login1 input {
  width: 100%;
  margin: 10px;
  background:transparent;
}
input#rememberme {
  width: 15px !important;
  border-radius: 50px;
  margin-right: 5px !important;
}
main#main {
  background: #f5f5f5;
}
input#submit {
  float: left;
  width: fit-content !important;
  padding: 10px 40px;
  text-transform: uppercase;
  font-weight: 700;
  border: 2px solid #F79824;
}
input#submit:hover {
cursor:pointer;
}
form#login1 a {
  color: #638DB6;
  line-height: 4em;
}
input#username, input#password {
  height: 55px;
  background: #fff !important;
  border: 0;
}

/* Signin Page Ends */


/* Volunteer Page Starts */

::selection{
  background: rgba(187, 134, 252, 0.5);
  color: #FFF;
}
.main{
 background: rgba(0,0,0,0.1);
}

.container{

    width: 1367px !important;
    margin-left: auto;
    margin-right: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex !important;
    flex-direction: row;
    justify-content: center;
   
  
}

.container .topic{
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 20px;
  color: rgba(0, 0, 0, 1);
}

.content input{
  display: none;
}

.content{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100% !important;

}

.content .list{
  display: flex;
  flex-direction: column;
  position: relative;
  width: 20%;
 
}

.content .list label{
  cursor: pointer;
  height: 60px;
  line-height: 60px;
  font-size: 22px;
  font-weight: 700;
  color: #072143;
  padding-left: 25px;
  transition: all 0.5s ease;
  z-index: 10;
}

#home:checked ~ .list label.home,
#blog:checked ~ .list label.blog,
#help:checked ~ .list label.help,
#code:checked ~ .list label.code,
#about:checked ~ .list label.about{
  color: #22272C;
}

.content .slider{
  position: absolute;
  left: 0;
  top: 0;
  height: 60px;
  width: 100%;
  border-radius: 0px;
  transition: all 0.5s ease;
  background: #58AF4A;
}

#home:checked ~ .list .slider{
  top: 0;
}

#blog:checked ~ .list .slider{
  top: 60px;
}

#help:checked ~ .list .slider{
  top: 120px;
}

#code:checked ~ .list .slider{
  top: 180px;
}

#about:checked ~ .list .slider{
  top: 240px;
}

.content .text-content{
  width: 80%;
  height: 100%;
  color: rgba(0, 0, 0, 1);
  border-left: 2px solid #000;
  padding-left: 50px;
}

.content .text{
  display: none;
}

.content .text .title{
  font-size: 25px;
  margin-bottom: 10px;
  font-weight: 500;
}

.container .text p{
  text-align: justify;
}

.content .text-content .home{
  display: block;
}

#home:checked ~ .text-content .home,
#blog:checked ~ .text-content .blog,
#help:checked ~ .text-content .help,
#code:checked ~ .text-content .code,
#about:checked ~ .text-content .about{
  display: block;
}

#blog:checked ~ .text-content .home,
#help:checked ~ .text-content .home,
#code:checked ~ .text-content .home,
#about:checked ~ .text-content .home{
  display: none;
}

.content .list label:hover{
  color: #072143;
}
.top-sec img {
    margin-top: -192px;
    height: 532px;
    object-fit: cover;
    width: 100%;
}
.topic{
    width: 1367px !important;
    margin-left: auto;
    margin-right: auto;
    padding-top: 100px;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}
.content-left-heading{
    color: #072143;
    font-family: larken, sans-serif;
    font-size: 30px;
    letter-spacing: 1.1px;
    line-height: 39px;
    font-weight: 700;
    text-transform: uppercase;
}
.tablee {
    background:#fff !important;
    padding: 15px;
    margin: 15px;
}
div#table-container {
  background: transparent !important;
  margin: 0;
  padding: 0;
}
div#table-container tbody {
  background: #fff !important;
  width: 100% !important;
  display: block;
  margin: 20px;
  padding: 20px;
}
div#table-container.tablee td {
  padding: 4px;
}
div#table-container.tablee tr:last-child {
  display: flex;
  justify-content: flex-end;
  padding: 0;
  margin-top: -70px;
}
div#table-container.tablee .testt{
  font-weight:bold;
}
input#gform_submit_button_14 {
    background: transparent;
    padding: 0 !important;
    box-shadow: none;
    color: #78A1D0 !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    text-decoration: underline;
    height: 10px !important;
}
.gform_footer:before{
  display:none !important;
}
.gform_footer.before {
    min-width: 100% !important;
    display: flex !important;
    justify-content: flex-end !important;
}
/* Volunteer Page Ends */